/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc03               { /* Common */
	font            : bold 36pt 'Comfortaa';
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Comfortaa';
	color           : #00ffff;
	}
.cc05               { /* Common */
	font            : bold 24pt 'Comfortaa';
	color           : #ffffff;
	}
span#e25            { /* carrion_meson_el_resbalo... */
	background      : transparent url(carrion_meson_el_resbalon001016.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :3164.25pt;
	width           : 863.25pt;
	height          : 388.50pt;
	}
span#e24            { /* carrion_meson_el_resbalo... */
	background      : transparent url(carrion_meson_el_resbalon001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 366.75pt;
	height          :2279.25pt;
	}
span#e23            { /* carrion_meson_el_resbalo... */
	background      : transparent url(carrion_meson_el_resbalon001014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  21.75pt;
	width           : 930.00pt;
	height          : 313.50pt;
	}
span#e22            { /* carrion_meson_el_resbalo... */
	background      : transparent url(carrion_meson_el_resbalon001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             : 270.75pt;
	width           : 579.00pt;
	height          :  56.25pt;
	}
img#e21             { /* carrion_meson_el_resbalo... */
	position        : absolute;
	left            :  42.00pt;
	top             :2326.50pt;
	width           : 863.25pt;
	height          : 842.25pt;
	}
img#e20             { /* carrion_meson_el_resbalo... */
	position        : absolute;
	left            : 774.75pt;
	top             :3042.75pt;
	width           : 109.50pt;
	height          : 107.25pt;
	}
div#e19             { /* C/ Fernáan González, 17\... */
	position        : absolute;
	left            : 180.00pt;
	top             :3176.25pt;
	width           : 711.75pt;
	height          :  83.25pt;
	}
div#e18             { /* 659 51 30 88 */
	position        : absolute;
	left            : 180.00pt;
	top             :3308.25pt;
	width           : 327.75pt;
	height          :  42.75pt;
	}
img#e17             { /* phoneblt.gif */
	position        : absolute;
	left            :  99.00pt;
	top             :3306.75pt;
	width           :  51.00pt;
	height          :  41.25pt;
	}
span#e16            { /* carrion_meson_el_resbalo... */
	background      : transparent url(carrion_meson_el_resbalon001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             :3396.00pt;
	width           :  38.25pt;
	height          :  38.25pt;
	}
div#e15             {
	position        : absolute;
	left            : 181.50pt;
	top             :3392.25pt;
	width           : 503.25pt;
	height          :  42.75pt;
	}
span#e14            { /* carrion_meson_el_resbalo... */
	background      : transparent url(carrion_meson_el_resbalon001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :3558.75pt;
	width           : 863.25pt;
	height          :  63.00pt;
	}
div#e13             { /* diseño : */
	position        : absolute;
	left            : 654.75pt;
	top             :3582.75pt;
	width           :  54.75pt;
	height          :  22.50pt;
	}
img#e12             { /* carrion_meson_el_resbalo... */
	position        : absolute;
	left            : 721.50pt;
	top             :3569.25pt;
	width           : 164.25pt;
	height          :  49.50pt;
	}
img#e11             { /* carrion_meson_el_resbalo... */
	position        : absolute;
	left            : 502.50pt;
	top             :2694.00pt;
	width           :  85.50pt;
	height          :  61.50pt;
	}
div#e10             {
	position        : absolute;
	left            : 180.00pt;
	top             :3483.75pt;
	width           : 636.75pt;
	height          :  42.75pt;
	}
img#e9              { /* email1.gif */
	position        : absolute;
	left            : 103.50pt;
	top             :3482.25pt;
	width           :  42.00pt;
	height          :  41.25pt;
	}
span#e8             { /* carrion_meson_el_resbalo... */
	background      : transparent url(carrion_meson_el_resbalon001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :3627.75pt;
	width           : 863.25pt;
	height          :  63.00pt;
	}
img#e7              { /* carrion_meson_el_resbalo... */
	position        : absolute;
	left            :   0.00pt;
	top             :2268.00pt;
	width           : 930.00pt;
	height          :  63.00pt;
	}
div#e6              { /* Contacto */
	position        : absolute;
	left            : 696.00pt;
	top             :2277.75pt;
	width           : 204.75pt;
	height          :  42.75pt;
	}
div#e5              { /* \ \\ \Más de 60 años ded... */
	position        : absolute;
	left            : 382.50pt;
	top             : 769.50pt;
	width           : 509.25pt;
	height          : 114.75pt;
	}
span#e4             { /* carrion_meson_el_resbalo... */
	background      : transparent url(carrion_meson_el_resbalon001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.00pt;
	top             : 314.25pt;
	width           : 576.00pt;
	height          : 446.25pt;
	}
span#e3             { /* carrion_meson_el_resbalo... */
	background      : transparent url(carrion_meson_el_resbalon001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             : 935.25pt;
	width           : 575.25pt;
	height          : 446.25pt;
	}
span#e2             { /* carrion_meson_el_resbalo... */
	background      : transparent url(carrion_meson_el_resbalon001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             :1385.25pt;
	width           : 575.25pt;
	height          : 446.25pt;
	}
span#e1             { /* carrion_meson_el_resbalo... */
	background      : transparent url(carrion_meson_el_resbalon001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 355.50pt;
	top             :1831.50pt;
	width           : 339.75pt;
	height          : 446.25pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
